#include "MoreMain.h"
#include "TrackPoint.h"

/// Main fucntion
void main(int argc, char *argv[]) 
{
 
  Initialize(argc, argv);
  
  // *** ADD Dialogs HERE
  ADDCLASS(TrackPoint, em);
   Create_Window_And_Run_Event_Loop();
}





